@echo off
echo Registry setup. Click yes on the popup window to enter info into the registry
start setup.reg
pause
echo Please wait while setup runs the unpacker...
cd resource
sounddec.exe
cd ..
echo all done! you may now close this window.